<updater_info>
	<module name="Firefox Plugin" version="2.2.4.903">
		<file path="d:\Program Files\Foxit Software\Foxit Reader\plugins\npFoxitReaderPlugin.dll"/>
	</module>
	<module name="Foxit Cloud" version="2.1.31.905"><file path="d:\Program Files\Foxit Software\Foxit Reader\Foxit Cloud\FoxitCloud.fpi"/></module></updater_info>
